LFR-FSW - Bug #243

répondre a I'analyse Logiscope effectuée par William sur les sources du logiciel de vol

24/09/2014 09:43 AM - paul leroy

Status: Closed Start date:
Priority: Normal Due date:
Assignee: thomas chust % Done:
Category: Estimated time:
Target version: Spent time:
revision: r0

Description

William Recart utilise I'outil Logiscope pour analyser statiquement les sources LFR. Il faut étudier les erreurs relevées dans les

fichiers qui te concernent.

History

#1 - 24/09/2014 10:01 AM - paul leroy

- File Analyse_Cpp.zip added

- File Analyse LFR_C.zip added

- File RPW-MEB-LFR-NTT-00069_2.0 LFR_R2 Code_analysis.pdf added

Voici les fichiers d'analyse, ainsi que le rapport de synthése fourni par William.

#2 - 03/10/2018 05:22 PM - bruno katra

- Status changed from New to Closed

Resultats d'analyse trop vieux. Plusieurs modifs/ajouts depuis donc non pertinent.

Files

Analyse_Cpp.zip 125 KB 24/09/2014 paul leroy
Analyse_LFR_C.zip 114 KB 24/09/2014 paul leroy
RPW-MEB-LFR-NTT-00069_2.0_LFR_R2_Code_analysis.pdf 655 KB 24/09/2014 paul leroy
